
/* ===== Reset ===== */

	body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
	address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal; }
	table 					{ border-collapse: collapse; border-spacing: 0; }
	fieldset, img			{ border: 0; }
	ol, ul					{ list-style: none; }
	caption, th				{ text-align: left; }
	h1, h2, h3, h4, h5, h6	{ font-size: 100%; font-weight: normal; }
	q:before, q:after		{ content: ''; }
	abbr, acronym			{ border: 0; }


/* ===== Base ===== */

	strong	{ font-weight: bold; }
	em		{ font-style: italic; font-weight: inherit; }
	.nocss	{ display: none; }


/* ===== Clearing Floats ===== */

	.clear-float	{ clear: both; height: 0px; line-height: 0px; font-size: 0.1px; }
	.clearf			{ overflow: auto; width: auto; }


/* ===== Standard Lists ===== */

	ul		{ list-style: disc; margin-left: 1.7em; }
	ol		{ list-style: decimal; margin-left: 1.7em; }
	ul, ol	{ list-style-position: outside; padding-bottom: 1em; }
	li		{ margin: 0 0 .3em 1em; }


/* ===== Links ===== */

	h1 a, h2 a, h3 a, h4 a, h5 a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover { color: inherit; }

	/* Disable focussed/active link outlines - messes with float clearing */
	a:active 				{ outline: none; }
	:-moz-any-link:focus	{ outline: none; }


/* ===== Paragraphs ===== */

	#main-content p { margin-bottom: 1em; }


/* ===== Flat List ===== */

	ul.flat-list			{ margin: 0; padding: 0; list-style: none; list-style-type: none; }
	ul.flat-list li			{ float: left; position: relative; display: block; margin: 0; padding: 0; }
	ul.flat-list li.first	{ padding-left: 0; }
	ul.flat-list li.last	{ padding-right: 0; }
	ul.flat-list li a		{ text-decoration: none; }

	/* Line separated items */
	ul.separated li			{ border-right: 1px solid #000; }
	ul.separated li.last	{ border: none; }


/* ===== SEO Links ===== */

	#opt-links ul		{ margin: 0; padding: 0; list-style: none; list-style-type: none; line-height: 1em; }
	#opt-links li		{ display: block; position: relative; float: left; margin: 0; padding: 0 .3em 0 .3em; border-right: 1px solid #000; }
	#opt-links li.first	{ padding-left: 0; }
	#opt-links li.last	{ padding-right: 0; border: none; }
	#opt-links a		{ text-decoration: none; }


/* ===== Xtended Elements ===== */

	/* ==== File format info boxes === */

		p.wxt-file.app		{ padding: 2px 2px 2px 120px; min-height: 30px; background-position: 2px 50%; background-repeat: no-repeat; background-color: #f4f4f4; border: 1px dotted #dfdfdf; font-size: .9em; line-height: 1.3em; }

		/* Type Modifiers */
		p.wxt-file.app.pdf	{ background-image: url(/wd_global/images/icons/app/app_for_pdf.png); }
		p.wxt-file.app.doc	{ background-image: url(/wd_global/images/icons/app/app_for_doc.png); }
		p.wxt-file.app.xls	{ background-image: url(/wd_global/images/icons/app/app_for_xls.png); }


	/* ==== File/Doc Type Icons ==== */

		.wxt-file.icon		{ padding-left: 17px; background-position: 0px 50%; background-repeat: no-repeat; }

		/* Type Modifiers */
		.wxt-file.icon.pdf	{ background-image: url(/wd_global/images/icons/icon_pdf.gif); }
		.wxt-file.icon.doc	{ background-image: url(/wd_global/images/icons/icon_doc.gif); }
		.wxt-file.icon.xls	{ background-image: url(/wd_global/images/icons/icon_xls.gif); }
		.wxt-file.icon.ppt	{ background-image: url(/wd_global/images/icons/icon_ppt.gif); }
		.wxt-file.icon.txt	{ background-image: url(/wd_global/images/icons/icon_txt.gif); }
		.wxt-file.icon.arc	{ background-image: url(/wd_global/images/icons/icon_zip.gif); }
		.wxt-file.icon.img	{ background-image: url(/wd_global/images/icons/icon_image.gif); }
		.wxt-file.icon.vid	{ background-image: url(/wd_global/images/icons/icon_film.gif); }
		.wxt-file.icon.gen	{ background-image: url(/wd_global/images/icons/icon_generic.gif); }


	/* === Link icons === */

		.wxt-link		{ padding-left: 14px; background-position: 0px 50%; background-repeat: no-repeat; }

		/* Type Modifiers */
		.wxt-link.int	{ background-image: url(/wd_global/images/icons/mini/link_int.png); }
		.wxt-link.ext	{ background-image: url(/wd_global/images/icons/mini/globe.gif); }
		.wxt-link.top	{ background-image: url(/wd_global/images/icons/mini/arrow_fat_up.gif); }
		.wxt-link.dwn	{ background-image: url(/wd_global/images/icons/mini/save.gif); }



/*  ===== HACKS AND FILTERS ONLY ===== */

	/* === Clearing Floats === */

		* + html .clearf { width: 100%; }
		* html .clearf { width: 100%; }

	/* === Xtended Elements === */

		* html p.wxt-file.app { height: 30px; zoom: 1; }
		* html .wxt-file.icon, * html .wxt-link { text-indent: 13px; }
